<application>
  <component name="VimSettings">
    <state version="4" enabled="true" />
    <globalmarks />
    <filemarks>
      <file name="/start_script.py" timestamp="1544222353043">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Setup Script.txt.ft" timestamp="1544222017119">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-idea/intellij-scala-bundle/src/main/resources/data/projects/hello-scala/src/Main.scala" timestamp="1544429569227">
        <mark key="[" line="16" column="25" />
      </file>
      <file name="/HTML4 File.txt.ft" timestamp="1544222010876">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Gradle Kotlin DSL Settings.txt.ft" timestamp="1544222025254">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/sbtShell" timestamp="1544443707759">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Play 2 template.scala.txt.ft" timestamp="1544222017816">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Gradle Kotlin DSL Build Script.txt.ft" timestamp="1544222028244">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Rust File.txt.ft" timestamp="1544222030598">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-osx/linuxkit-nix/README.md" timestamp="1544453233840" />
      <file name="/Gherkin feature file.txt.ft" timestamp="1544222029111">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/HTML File.txt.ft" timestamp="1544222006333">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/LLVM Module.txt.ft" timestamp="1544222019033">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Dummy.txt" timestamp="1544456364270">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Singleton.txt.ft" timestamp="1544222023893">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Python Unit Test.txt.ft" timestamp="1544222017413">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-idea/intellij-scala-bundle/build.sbt" timestamp="1544432739192">
        <mark key="[" line="10" column="23" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-idea/intellij-scala-bundle/src/main/scala/org/intellij/scala/bundle/Main.scala" timestamp="1544433411873">
        <mark key="[" line="49" column="136" />
        <mark key="]" line="49" column="136" />
        <mark key="." line="49" column="136" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-idea/gradle-intellij-plugin/build.gradle" timestamp="1544313108326">
        <mark key="[" line="66" column="33" />
        <mark key="]" line="66" column="33" />
        <mark key="." line="66" column="33" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-idea/nix-idea/README.md" timestamp="1544454758174" />
      <file name="/Enum.txt.ft" timestamp="1544222011577">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/CoffeeScript Class.txt.ft" timestamp="1544222013959">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Flask Main.txt.ft" timestamp="1544222015950">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/fragment.js2" timestamp="1544430023164">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Pyramid mytemplate pt.txt.ft" timestamp="1544222015231">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Dummy.youtrack" timestamp="1544237699151">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/fragment.java" timestamp="1544430061611">
        <mark key="[" line="0" column="0" />
      </file>
      <file name="/Volumes/src/github.com/sbcm-idea/gradle-intellij-plugin/README.md" timestamp="1544455743731" />
      <file name="/Volumes/src/github.com/sbcm-idea/xodus-entity-browser/build.gradle" timestamp="1544439226868">
        <mark key="[" line="17" column="39" />
      </file>
    </filemarks>
    <jumps />
    <registers>
      <register name="&quot;" type="4">
        <text>/ideaIU-183.4886.3</text>
      </register>
      <register name="-" type="4">
        <text>/ideaIU-183.4886.3</text>
      </register>
    </registers>
    <search>
      <last-dir>0</last-dir>
      <show-last>false</show-last>
    </search>
    <history>
      <history-search />
      <history-cmd />
      <history-expr />
      <history-input />
    </history>
    <shortcut-conflicts />
    <editor>
      <key-repeat enabled="true" />
    </editor>
  </component>
</application>